﻿
-- Localisation file

if (GetBuildInfo() >= "1.0.0" and GetBuildInfo() < "2.4.0") then
	return
end

-- For translation purposes, the name "Grim Reaper" refers to the mythical agent of death. You know, big black robe, scythe and all that jazz.

local L = LibStub("AceLocale-2.2"):new("GrimReaper")

L:RegisterTranslations("ruRU", function() return {
	TITLE												= "Grim Reaper",
	TITLECOLOUR											= "Grim Reaper by |cFFFF8080Zek|r",
	LDBTITLE											= "GrimReaper",
	HINT												= "|cffeda55fКлик|r скрывает/открывает Grim Reaper",
	BINDING_REPORT										= "Отчет выбранного",
	BINDING_LOCK										= "Закрепить к текущему",
	BINDING_HOLD										= "Быстрый просмотр",

	-- General
	CRUSHING											= "c",
	NOINFO												= "Нет информации боя",
	LOCKED												= "Закрепить к %s",
	["Error: %s"]										= "Ошибка: %s",

	-- Reporting
	REPORTTITLE											= "<Grim Reaper> отчет по |3-2(%s)",
	REPORTNOTHING										= "Нечего показать относительно |3-1(%s)",
	REPORT_NF											= ERR_GUILD_PLAYER_NOT_FOUND_S,

	-- Menu
	["Display"]											= "Отображение",
	["Display options"]									= "Настройки отображения",
	["Health Bars"]										= "Полосы здоровья",
	["Show health bars"]								= "Показать полосы здоровья",
	["Bars Inside"]										= "Внутри",
	["Show health bars inside the frame"]				= "Показать полосы здоровья внутри фрейма",
	["Bars Left"]										= "Полосы слева",
	["Show health bars on left of frame"] 				= "Показать полосы здоровья слева от фрейма",
	["Time"]											= "Время",
	["Timestamp formatting"]							= "Формат времени",
	["None"]											= "Нету",
	["Don't show timestamps"]							= "Не показывать время",
	["Full Time"]										= "Полное время",
	["Displays full time stamps"]						= "Показывать время в полном формате",
	["Delta Time"]										= "Интервал от новой",
	["Display time stamps as an offset from the most recent line"] = "Показывает время как интервал от сомой новой линии",
	["Delta Time Next"]									= "Интервал между линиями",
	["Display time stamps as an offset from the next line"] = "Показывает время как интервал между следующей линией",
	["Width"]											= "Ширина",
	["Adjust the width of the Grim Reaper"]				= "Регулировка ширины Grim Reaperа",
	["Blizzard Colours"] 								= "Цвета Blizzard",
	["Use Blizzard magic school colours"]				= "Использовать окраску магии заданной Blizzard",
	["Include"]											= "Содержимое",
	["What to show in the list"] 						= "Что отображать в списке",
	["Buff Gains/Losses"] 								= "Получение/потеря полож. эффектов",
	["Display buff gains and losses"] 					= "Показывает получение/спадание положительных эффектов",
	["Debuff Gains/Losses"] 							= "Получение/потеря отриц. эффектов",
	["Display debuff gains and losses"] 				= "Показывает получение/спадание отрецательных эффектов",
	["Lock"] 											= "Закрепить",
	["Lock to the current unit"] 						= "Закрепить на текущем юните",
	["Hide"] 											= "Скрыть",
	["Hide the grim reaper, but keep it active. You can also do this by clicking on the Grim Reaper FuBar/Minimap icon"] = "Скрыть окно grim reaperа, но оставить его активным. Вы также можете сделать это кликнув по иконке FuBar/Мини-карты",
	["Docking"] 										= "Присоединение",
	["Docking options"] 								= "Опции присоединения к подсказке",
	["Enable"] 											= "Включить",
	["Enable docking to the game's default tooltip"] 	= "Включает присоединение к стандартной игравой подсказке",
	["Dock Point"]										= "Позиция присоединения", --??
	["TOPLEFT"]											= "Вверху-Слева",
	["TOPRIGHT"]										= "Вверху-Справа",
	["BOTTOMLEFT"]										= "Внизу-Слева",
	["BOTTOMRIGHT"]										= "Внизу-Справа",
	["Lines"] 											= "Линий",
	["How many lines to show"] 							= "Сколько линий отображать",
	["Scale"] 											= "Масштаб",
	["Adjust the scale of the Grim Reaper"]				= "Регулировка масштаба Grim Reaperа",
	["Report"]											= "Отчет",
	["Report options"]									= "Опции отчета",
	["Report the currently displayed combat lines to chat"]	= "Сообщыть текущие,отображаемые линии боя в чат",
	["Self"]											= "Себе",
	["Heal"]											= "Исцеление",
	["Bar Texture"]										= "Текстура полос",
	["Set the texture for the buff timer bars"]			= "Установите текстуру для полос таймера полож. эффектов",
	["Hover"]											= "Наедение",
	["Hover options for expanding information on the reaper lines"] = "Опции наведения мыши для расширенной информации линии Grim Reaperа",
	["Channel"]											= "Канал",
	["Channel output options"]							= "Опции канала вывода",
	["Buff Tips"]										= "Подсказки полож. эффектов",
	["Display buff tooltips detailing any buffs used on this line"] = "Показать детальную подсказку положительного эффекта, любого эффекта используемого в линии",
	["Debuff Tips"]										= "Подсказки отриц. эффектов",
	["Display debuff tooltips detailing any debuffs used on this line"] = "Показать детальную подсказку отрецательного эффекта, любого эффекта используемого в линии",
	["Log"]												= "Журнал",
	["Show this player's combat log"]					= "Показать журнал боя игрока",
	["Both"]											= "Оба",
	["Show this player's combat log for all events"]	= "Показать журнал боя данного игрока по всем событиям",
	["Incoming"]										= "Входящее",
	["Show this player's combat log for incoming events"] = "Показать журнал боя данного игрока по входящим событиям",
	["Outgoing"]										= "Исходящее",
	["Show this player's combat log for outgoing events"] = "Показать журнал боя данного игрока по исходящим событиям",
	["Casts on player"]									= "Применение на игрока",
	["Display spells cast on player"]					= "Показывать применения заклинаний на игрока",
	["Cures & Steals"]									= "Рассеивание & Похищение",
	["Show when player is cured or has buff stolen"]	= "Показать когда игрок исцелился или украл положительный эффект",
	["Time Format"]										= "Фирмат времени",
	["Adjust the time format (Default: %X)"]			= "Регулировка формата времени (по умолчанию: %X)",
	["<format>\r%X = HH:MM:SS\r%H = HH, %M = MM, %S = SS\reg: %M:%S"] = "<format>\r%X = HH:MM:SS\r%H = HH, %M = MM, %S = SS\reg: %M:%S",
	["Select the player to view, then release the hold key"] = "Select the player to view, then release the hold key",
	["Press the Hold key once more to hide Grim Reaper"] = "Press the Hold key once more to hide Grim Reaper",
	["Fubar Icon"]										= "Иконка на Fubarе",
	["Enable Fubar Icon. Disable if you prefer to use the LDB icon"] = "Включает иконку на Fubarе. Отключите если если вы предпочитаете использовать иконку LDB",
	["Filter ID: %d (%s)"]								= "ID фильтра: %d (%s)",
	["Filter %s from helpful spells (By ID)"]			= "Фильтр %s from helpful spells (по ID)",
	["Filter Name: %s"]									= "Название фильтра: %s",
	["Filter %s from helpful spells (By Name)"]			= "Фильтр %s from helpful spells (по названию)",
	["Reset Filters"]									= "Сброс фильтров",
	["This will remove all custom spell filters."]		= "Это удалить все пользовательские фильтры заклинаний.",
	
	-- Commands
	CMD_DISPLAY			= "display",
	CMD_BARS			= "bars",
	CMD_BARSINSIDE		= "inside",
	CMD_BARSLEFT		= "left",
	CMD_TIME			= "time",
	CMD_NONE			= "none",
	CMD_FULL			= "full",
	CMD_DELTA			= "delta",
	CMD_NEXT			= "next",
	CMD_WIDTH			= "width",
	CMD_COLOURS			= "colours",
	CMD_REPORT			= "report",
	CMD_INCLUDE			= "include",
	CMD_INCLUDE_BUFFS	= "buffs",
	CMD_INCLUDE_DEBUFFS	= "debuffs",
	CMD_LOCK			= "lock",
	CMD_HIDE			= "hide",
	CMD_DOCK			= "dock",
	CMD_DOCKP			= "dockpoint",
	CMD_ENABLE			= "enable",
	CMD_LINES			= "lines",
	CMD_SCALE			= "scale",
	CMD_BARTEXTURE		= "texture",
	CMD_HOVER			= "hover",
	CMD_TOKENS			= "tokens",
	CMD_BLIZZTOKENS		= "blizztokens",
	CMD_SHOWN			= "shown",
	CMD_CHANNEL			= "channel",
	CMD_BUFFTIPS		= "buff",
	CMD_DEBUFFTIPS		= "debuff",
	CMD_LOG				= "log",
	CMD_BLIZZLINE		= "blizzline",
	CMD_LOGBOTH			= "all",
	CMD_LOGIN			= "in",
	CMD_LOGOUT			= "out",
	CMD_INCLUDE_CASTS	= "casts",
	CMD_INCLUDE_CURES	= "cures",
	CMD_FORMAT			= "format",
	CMD_FUBAR			= "fubar",
	CMD_FILTERRESET		= "reset",

	ON					= "On",
	OFF					= "Off",
	
} end)
